@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700&display=swap');
body{
    margin:0;
    padding:0;
    font-family: 'Quicksand', sans-serif;
    color: #000;
    font-weight: 500;
}
a:hover{
    text-decoration: none;
}


/*owl-carousel start*/
.owl-carousel, .owl-carousel .owl-item{-webkit-tap-highlight-color:transparent; position:relative}
.owl-carousel{display:none; width:100%; z-index:1}
.owl-carousel .owl-stage{position:relative; -ms-touch-action:pan-Y}
.owl-carousel .owl-stage:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
.owl-carousel .owl-stage-outer{position:relative; overflow:hidden; -webkit-transform:translate3d(226,22,209)}
.owl-carousel .owl-item{min-height:1px; float:left; -webkit-backface-visibility:hidden; -webkit-touch-callout:none}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel, .owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{cursor:pointer; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; box-shadow: 0 3px 20px #a9cBFB80;}
.owl-carousel.owl-loading{opacity:0; display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.owl-carousel.owl-grab{cursor:move; cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{-webkit-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut; animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0; transition:opacity .4s ease}
.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d; transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative; height:100%; background:#000}
.owl-carousel .owl-video-play-icon{position:absolute; height:80px; width:80px; left:50%; top:50%; margin-left:-40px; margin-top:-40px; background:url(owl.video.play.png) no-repeat; cursor:pointer; z-index:1; -webkit-backface-visibility:hidden; transition:-webkit-transform .1s ease; transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3); -ms-transform:scale(1.3,1.3); transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0; height:100%; background-position:center center; background-repeat:no-repeat; background-size:contain; transition:opacity .4s ease}
.owl-next, .owl-prev{background-position:0 0; position: absolute;top: 50%;
    transform: translateY(-50%);
}
.owl-carousel .owl-video-frame{position:relative; z-index:1; height:100%; width:100%}
.owl-nav{text-align:center; margin-top:15px;}
.owl-next, .owl-prev{ border-radius:0; height:50px; width:50px;border-radius:50%;background: #fff; background-size:16px; background-position:center; background-repeat:no-repeat; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s; color:#fff; display:inline-block; margin:0;}
.owl-next{ right:-65px; background-image:url(images/next.svg)}
.owl-prev{ left: -65px; background-image:url(images/prev.svg)}

/*owl-carousel end*/

.section-gaping{
    padding: 40px 0 25px 0;
}
.section-gaping h2{
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 2rem;
    position: relative;
}

.section-gaping h2:after{
    position: absolute;
    content: '';
    background: #7654e0;
    background: -moz-linear-gradient(left, #7654e0 0%, #46c4fd 100%);
    background: -webkit-linear-gradient(left, #19beb4 0%, rgba(0,123,255,.5) 100%);
    background: linear-gradient(left, #19beb4 0%, rgba(0,123,255,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7654e0', endColorstr='#46c4fd', GradientType=1 );
    width: 80px;
    height: 2px;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/*header section*/
.navbar{
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.social-media-top {
    margin: 0;
    padding: 0;
}
.social-media-top li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    transition: all .3s ease-out;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.case-studies-text .social-media-top li{
    box-shadow: 1px 1px 3px #19beb48a;
}

.social-media-top li:hover{
    background: #19BEB4;
}

.social-media-top li a {
    width: inherit;
    height: inherit;
    line-height: 1;
    font-size: 18px;
    display: block;
}
.social-media-top li:hover > a i{
    color: #fff !important;
}
.social-media-top li a i {
    font-size: 15px;
    line-height: 40px;
}
.social-media-top li a i.fa-facebook {
    color: #3e5a99;
}
.social-media-top li a i.fa-instagram {
    color: #c13085;
}
.social-media-top li a i.fa-twitter {
    color: #1da1f3;
}
.social-media-top li a i.fa-linkedin {
    color: #0076b3;
}
.social-media-top li a i.fa-youtube-play {
    color: #ff0000;
}
.social-media-top li a i.fa-globe{
     color: #19BEB4;
}
/*our Expertise*/

.service-maibn{
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 20px #a9cBFB80;
    /*min-height: 280px;*/
    margin-bottom: 15px;
    border-bottom: solid 2px #19BEB4;
}
.service-img{
    height: 80px;
    width: 80px;
    padding: 0px;
    border-radius: 50%;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.1);
    background: #e6fcff;
    position: relative;
    margin-bottom: 20px;
}
.service-img img{   
    width: 100%;
    width: 100%;
    position: absolute;
    left: 16px;
    top: 10px;
}
.service-title{
    text-align: left;
}

.service-title h4 {
    font-size: 20px;
    font-weight: 600;
}
.service-title p{
    font-size: 14px;
    margin-bottom: 5px;
}

/*audit-form*/

.audit-form{
    box-shadow: 0 3px 20px #a9cBFB80;
    min-height: 200px;
    border-radius: 10px;
    padding: 30px 40px;
    background: #fff;
    border-bottom: solid 2px #19BEB4;
}
.audit-form h3{
    font-size: 25px;
    font-weight: 700;
}
.audit-form p{
    font-weight: 500;
}
.audit-form a{
    color: #19BEB4;
}

.offich-contact{
    /*font-family: 'Source Sans Pro', sans-serif;*/
    color: #333;
    font-size: 18px;
    line-height: 28px;

    background: url(../img/location-icon.png) no-repeat left top 10px;
    background-size: 30px;
    background-size: 55px;
    padding-left: 70px;
}
.call-contact{
     background: url(../img/call.png) no-repeat left top 10px !important;
    background-size: 30px !important;
    background-size: 55px !important;
    padding-left: 70px !important;
}

.offich-contact a{
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    border-right: solid 2px #333;
    padding: 0 5px;
}

.number-dtl a:last-child {
 border-right: solid 0px #fff;
}
.offich-contact h4{
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #333;
}
.offich-contact p{
    font-size: 16px;
}

.inqueryform input,
.inqueryform textarea{
    width: 100%;
    margin-bottom: 15px;
    height: 45px;
    border: 1px solid #19BEB4!important;
    padding: 8px;
    font-size: 14px;
    border-radius: 5px; 
}
.inqueryform input:focus,
.inqueryform textarea:focus{
    outline: none;
}

.inqueryform textarea{
    height: 80px;
    resize: none;
}

.inqueryform  input[type=submit]{
        background-color: #19BEB4;
    color: #fff;
    text-align: center;
    border-radius: 0;
    padding: 10px 30px;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all ease-in-out .3s;
    border-top: 2px solid #19BEB4;
    cursor: pointer;
    height: auto;
}

.workmodel {
    padding: 15px;
    background: #fff;
    border-bottom: solid 2px #19BEB4;
    box-shadow: 0 3px 20px #a9cBFB80;
    margin-bottom: 15px;
}
.workmodel img {
    object-fit: contain;
}

.brand-box{
    /*height: 350px;*/
    text-align: center;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 3px 20px #a9cBFB80;
    border-bottom: solid 3px #19BEB4;
    background-size: cover;
    margin-bottom: 15px;
}
.brand-box .brand-overlay {
    background: #00000078;
    position: absolute;
    height: 100%;
    width: 100%;
    color: #fff;
    padding: 15px;
}


.brand-box .title-brand{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    /*width: 100%;*/
}
.brand-box .title-brand p{
    font-size: 14px;
}
.brand-box .title-brand .logo-brand{
    height: 75px;
}

.custom-hr{
    border-top: 3px solid #19BEB4 !important;
    margin-top: 0;
}

/*testimonial vedeo section start*/
  .videogallery {
  position: relative;
  width: 100%;
}

.image-overlay {
  display: block;
  width: 100%;
  height: auto;
  height: 232px;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
background-color: #00000059;
}
.videotambal{
    border: solid 0.1px #00a8594f;
    box-shadow: 0 1px 6px 0 #00a8594f;
    border-radius: 5px;
    overflow: hidden;
    display: inline-block;
        margin-bottom: 15px;
  /*  border: solid 0.1px #feede5;
box-shadow: 0 1px 6px 0 #feede5;*/
}
.videotambal:hover .overlay {
  opacity: 0;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.text i{
    font-weight: 300;
    font-size: 80px;
    opacity: 0.7;
}
.videotitle{
    background: #19BEB4;
    color: #fff;
    padding: 15px;
}
.videotitle h4{
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0; 
}
.lity-close:focus{
  outline: none;
}
/*testimonial vedeo section end*/

footer{
    background: #222222;
}
.contact-dtls{
    color: #fff;
}
.contact-dtls a{
    color: #fff;
    display: inline-block;

}
.contact-dtls a i{
    color: #19BEB4;
    font-size: 18px;
}
.case-studies-text h4{
    text-transform: uppercase;
    font-weight: bold;
    color: #19BEB4;
    font-family: 'Source Sans Pro', sans-serif;
}
.case-studies-text p{
    font-size: 14px;
    margin-bottom: 10px;
}
.case-studies-text p b{
    text-transform: uppercase;
    border-bottom: solid 2px #19BEB4;
}
.case-studies-text{
       border-bottom: solid 2px #19BEB4;
       padding-bottom: 15px;
}
.case-studies-text ol{
   padding-left: 15px;
}
.case-studies-text ul{
/*margin: 0;*/
    padding: 0;
}
.case-studies-text li{
    font-size: 14px;
}
.case-studies-text ul li{
    list-style-type: none;
    padding-left: 22px;
    position: relative;
}
.case-studies-text ul li::before{
    content: "\f101";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 0.75rem;
    color: #19BEB4;
    opacity: 0.85;
    position: absolute;
    left: 0px;
}

/*fami movement start*/
#pot {
      top: -126%;
      width: 140px;
      display: block;
      position: absolute;
      animation: linear infinite alternate;
      animation-name: run;
      animation-duration: 6s;
  }
  #pot img{
     height: unset;
     padding-top: 28px;
     height: 150px;
  }

  @-webkit-keyframes run {
        0% {
        left: -18%;
        transform: translateX(0);
      }
        100% {
        left: 35%;
        transform: translateX(-100%);
      }
  }

  .carousel-control-next, .carousel-control-prev {
            opacity: unset !important;
        }
        .bannerarro {
           background: #ffffff36;
           border-radius: 50%;
           height: 75px;
           width: 75px;
        }
        .bannerarro i {
          line-height: 75px;
          color: #fff;
          font-size: 40px;
          padding:0;
        }
        .plansection-main{
            background: #f3f3f3;
        }


/*plan design start*/
/*featured list main*/
.featuredlistmain{
        background-image: linear-gradient(to right, #e9fffe, #bdf5f557, #bdf5f500, #e9fffe);
    position: relative;
}



.featuredlistmain .card-img, .card-img-top{
    border-radius: 0;
}
.featuredlistmain .card{
    border-radius: 5px;
    box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
    border: 0;
    overflow: hidden;
    margin: 15px;
    -webkit-box-shadow: 1px 1px 10px 0px rgb(50 50 50 / 28%);
    -moz-box-shadow: 1px 1px 10px 0px rgb(50 50 50 / 28%);
        box-shadow: 0 3px 11px #00bcd457;
        margin-bottom: 30px;
}
.featuredlistmain .card:hover{
    box-shadow: unset;
}

.featuredlistmain .card .populercartbtn{
    background: #19BEB4;
    color: #fff;
    text-align: left;
    font-size: 14px;
    padding: 8px 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    box-shadow: 0 3px 9px 0px #a9cbfbcf;
    border-radius: 0;
}

   .featuredlistmain .card .populercartbtn:hover{ 
    box-shadow: 0 3px 20px #a9cBFB80;
        background: #129189;
}

.submitbtn-modal{
    background: #19BEB4;
    color: #fff;
    text-align: left;
    font-size: 14px;
    padding: 10px 50px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    box-shadow: 0 3px 9px 0px #a9cbfbcf;
    border-radius: 0;
    border: 0;
    margin-bottom: 20px;
}

   .submitbtn-modal:hover{ 
    box-shadow: 0 3px 20px #a9cBFB80;
        background: #129189;
}


.featuredlistmain .card-des{
    text-align: center;
}
.featuredlistmain .card-des .card-title{
    /*font-family: 'Roboto Condensed', sans-serif;*/
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    margin-bottom: 0;
}
.featuredlistmain .card-des .oldprice{
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin-bottom: 5px;
    color: #E91E63;
}
.featuredlistmain .card-des .pricedtls{
    font-size: 26px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 800;
     color: #19BEB4;
}
.featuredlistmain .card-des .card-text{
    font-size: 14px; 
    font-family: 'Roboto Condensed', sans-serif;

}
.owlslide-btn {
    width: 40px;
    height: 60px;
    /*border-radius: 50%;*/
    font-size: 36px !important;
    color: #179dba;
    box-shadow: -2px 2px 5px 0px rgb(0 188 212/30%);
}

.owlslide-btn:before {
    line-height: 57px;

}

.featuredlistmain .card-footer{
   /* padding-top: 0 !important;*/
    border-top: 0 !important;
    background: #fff !important;
    text-align: center;
}

.owl-nav i{
    color: #18beb4;
    font-size: 30px;
    line-height: 50px;
}
.carousel-indicators{
    margin-bottom: 15px;
}
.carousel-indicators li{
    height: 5px;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 5px;
}
/*plan design end*/


.float-btn {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    position: fixed;
    top: 40%;
    right: 0;
    margin-right: -47px;
    margin-top: 0;
    padding: 0;
    list-style: none;
    z-index: 999;
}
.float-btn li {
    margin: 0;
    padding: 0;
    float: left;
}
.float-btn li a {
    /*background-color: rgb(25 190 180);*/
    color: #fff;
    padding: 8px 12px 10px 12px;
    border-radius: 5px 5px 0 0;
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    border: solid 1px rgb(15, 184, 205);
    transition: all .3s ease-out;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
        letter-spacing: 1px;
  
}
.float-btn li i {
    margin-right: 8px;
    font-size: 18px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

@-webkit-keyframes glowing {
  0% { background-color: #19beb4; -webkit-box-shadow: 0 0 3px #19beb4; }
  50% { background-color: #20d3c8; -webkit-box-shadow: 0 0 40px #20d3c8; }
  100% { background-color: #19beb4; -webkit-box-shadow: 0 0 3px #19beb4; }
}

@-moz-keyframes glowing {
  0% { background-color: #19beb4; -moz-box-shadow: 0 0 3px #19beb4; }
  50% { background-color: #20d3c8; -moz-box-shadow: 0 0 40px #20d3c8; }
  100% { background-color: #19beb4; -moz-box-shadow: 0 0 3px #19beb4; }
}

@-o-keyframes glowing {
  0% { background-color: #19beb4; box-shadow: 0 0 3px #19beb4; }
  50% { background-color: #20d3c8; box-shadow: 0 0 40px #20d3c8; }
  100% { background-color: #19beb4; box-shadow: 0 0 3px #19beb4; }
}

@keyframes glowing {
  0% { background-color: #19beb4; box-shadow: 0 0 3px #19beb4; }
  50% { background-color: #20d3c8; box-shadow: 0 0 40px #20d3c8; }
  100% { background-color: #19beb4; box-shadow: 0 0 3px #19beb4; }
}

.homeico{
    top: 25%;
    margin-right: -3px;
}
.homeico li i{
    margin: 0;
    transform: rotate(  90deg );
    -webkit-transform: rotate(90deg );
}


/*chick box style*/
/* The container */
.checkboxx {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkboxx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkboxx:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkboxx input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkboxx input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkboxx .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*check box*/
.p-sticky{
    position: sticky;
    top: 10px;
}
    
  @media (max-width: 768px){
     @-webkit-keyframes run {
          0% {
          left: -60px;
          transform: translateX(0);
        }
          100% {
          left: -60px;
          transform: translateX(0);
        }
    }
  }
    @media (max-width: 569px){
       
    }
/*fami movement End*/

/*plan page style start*/

    .bold{
    font-weight:bold;
    font-size:18px;
    border:1px solid #a6a6a6;
    padding:3px;
    background:#18bea0a1;
    color:black;
    }
    .pricing-table-section {
    background: #f3f3f3;
    padding-bottom: 32px;
    }
    .pricing-table-content {
    margin-top: 45px;
    }
    .pricing-table-head {
    background: #43b4ae;
    padding: 7px 45px 45px 45px;
    position: relative;
    }

    .pricing-head-top span {
    font-size: 16px;
    color: #1b1a1a;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 20px;
    position: relative;
    }
    .pricing-head-content span:nth-of-type(1) {
    font-size: 30px;
    }
    .pricing-head-content span:nth-of-type(2) {
    font-size: 60px;
    }
    .pricing-head-content span:nth-of-type(3) {
    font-size: 13px;
    }
    .pricing-head-content span {
    font-weight: bold;
    color: #fff;
    }
    .pricing-table-inner-content {
    padding: 0px 17px 48px 17px;
    border-color: #ebebeb;
    border-style: solid;
    border-width: 0 1px 1px;
    background: #ffffff;
    }
    .pricing-table-title {
    margin-bottom: 30px;
    position: relative;
    padding-top: 50px;
    }
    .pricing-table-title p {
    color: #9b9b9b;
    font-family: 'Lora', serif;
    font-weight: bold;
    }
    .pricing-table-list {
    padding: 0px 33px;
    }
    .pricing-table-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    }
    .pricing-table-list ul li {
    color: #474747;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 10px 0px;
    border-bottom: 1px solid #f5f4f4;
    }
    .customBtn {
    float: left;
    width: 200px;
    padding: 15px;
    border: none;
    border-radius: 50px;
    /* background: #7654e0; */
    /* background: -webkit-linear-gradient(left, #7654e0 0%,#46c4fd 100%); */
    background: linear-gradient(to right, #7654e0 0%, #46c4fd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7654e0', endColorstr='#46c4fd', GradientType=1 );
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    }

    .pricing-table {
    background: #fff;
    box-shadow: 0px 1px 10px -6px rgba(0, 0, 0, .15);
    padding: 2rem;
    border-radius: 4px;
    transition: .3s;
    }

    .pricing-table:hover {
    box-shadow: 0px 1px 10px -4px rgba(0, 0, 0, .15);
    }

    .pricing-table .pricing-label {
    border-radius: 2px;
    padding: .25rem .5rem;
    margin-bottom: 1rem;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    }

    .pricing-table h2 {
    color: #3b3b3b;
    font-size: 24px;
    font-weight: 500;
    }

    .pricing-table h5 {
    color: #B3B3B3;
    font-size: 14px;
    font-weight: 400;
    }

    .pricing-table .pricing-features .heading {
    font-size: 18px;
    font-weight: 600;
    margin: .5rem 0;
    color: #fff;
    background-color: rgb(25 190 180);
    padding: 10px;
    }
    .pricing-table .cost-total{
    background: #ffffff;
    padding: 10px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    box-shadow: 0 3px 20px #a9cBFB80;
    border: solid 1px #19beb43d;
    margin-bottom: 15px;
    }
    .pricing-table .cost-total span{
    float: right;
    color: #19beb4;
    font-size: 18px;
    }
    .pricing-table .totaldetails{
    background: #1fbeb4;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    box-shadow: 0 3px 20px #a9cBFB80;
    border: solid 1px #19beb43d;
    margin-bottom: 15px;
    }
    .pricing-table .totaldetails span{
    float: right;
    color: #fff;
    font-size: 18px;
    }

    .pricing-table .pricing-features {
    margin-bottom: 2rem;
    }

    .pricing-table .pricing-features .feature {
    font-size: 14px;
    margin: .5rem 0;
    font-weight: 600;
    }

    .pricing-table .pricing-features .feature span {
    display: inline-block;
    float: right;
    color: #3b3b3b;
    font-weight: 500;
    }

    .pricing-table  .price-tag {
    margin-top: 2rem;
    text-align: center;
    font-weight: 500;
    }

    .pricing-table .price-tag .symbol {
    font-size: 24px;
    }

    .pricing-table .price-tag .amount {
    letter-spacing: -2px;
    font-size: 64px;
    }

    .pricing-table .price-tag .after {
    color: #3b3b3b;
    font-weight: 500;
    }

    .pricing-table .price-button {
    display: block;
    color: #fff;
    margin-bottom: 10px;
    padding: .75rem;
    border-radius: 2px;
    text-align: center;
    font-weight: 500;
    transition: .3s;
    width: 100%;
    border: 0;
    }

    .pricing-table .price-button:hover {
    text-decoration: none;
    }

    .purple .pricing-label {
    background: #cad2ff;
    color: #627afe;
    }

    .purple .price-tag {
    color: #627afe;
    }

    .purple .price-button {
    background: #627afe;
    }

    .purple .price-button:hover {
    background: #546dfe;
    }

    .turquoise .pricing-label {
    background: #b9edee;
    color: #44cdd2;
    }

    .turquoise .price-tag {
    color: #44cdd2;
    }

    .turquoise .price-button {
    background: #44cdd2;
    }

    .turquoise .price-button:hover {
    background: #2dbcc4;
    }

    .red .pricing-label {
    background: #ffc4c4;
    color: #ff5e5e;
    }

    .red .price-tag {
    color: #ff5e5e;
    }

    .red .price-button {
    background: #ff5e5e;
    }

    .red .price-button:hover {
    background: #f23c3c;
    }

/*plan page style end*/

@media (max-width: 1199.98px) { 

    .pricing-table .cost-total{
        font-size: 12px;
    }
    .pricing-table .cost-total span{
        font-size: 12px;
    }
    .pricing-table .totaldetails{
        font-size: 14px;
    }
    .pricing-table .totaldetails span{
        font-size: 14px;
    }
    .pricing-table .price-button{
        font-size: 14px;
    }
    .pricing-table{
        padding: 1rem;
    }
    .pricing-table .pricing-features .feature{
        font-size: 14px;
    }

}
@media (max-width: 991.98px) { 
    .featuredlistmain .card-des .card-title{
        font-size: 14px;
        font-weight: 600;
    }
    .featuredlistmain .card-des .pricedtls{
        font-size: 16px;
    }
    .featuredlistmain .card-des .oldprice{
        font-size: 14px;
    }
    .featuredlistmain .card .populercartbtn{
        font-size: 10px;
        padding: 8px;
    }
    .owl-next, .owl-prev{
        background: #fff9;
    }
    .owl-prev{
        left: -18px;
    }
    .owl-next{
        right: -18px;
    }
    .offich-contact a{
        display: block;
        border-right:none;
    }
    .contact-dtls a{
        font-size: 14px;
    }
}
@media (max-width: 767.98px) { 

    .section-gaping h2{
            font-size: 2rem;
            margin-bottom: 22px;
    }
    .inqueryform input[type=submit]{
        letter-spacing: unset;
    }
    .featuredlistmain .card-des .card-title{
        font-size: 14px;
        font-weight: 600;
    }
    .featuredlistmain .card-des .pricedtls{
        font-size: 16px;
    }
    .featuredlistmain .card-des .oldprice{
        font-size: 14px;
    }
    .featuredlistmain .card .populercartbtn{
        font-size: 10px;
        padding: 8px;
    }
    .owl-next, .owl-prev{
        background: #fff9;
    }
    .owl-prev{
        left: -8px;
    }
    .owl-next{
        right: -8px;
    }
    .carousel-indicators{
        margin-bottom: 10px;
    }

 }
@media (max-width: 575.98px) { 

     .section-gaping h2{
            font-size: 1.8rem;
    }
    .section-gaping{
        padding: 20px 0 15px 0;
    }
    .social-media-top,
    .contact-dtls{
        margin-bottom: 10px;
    }
    .inqueryform input[type=submit]{
       font-size: 14px;
    }
    .audit-form{
        padding: 20px;
    }
    .social-media-top li{
        height: 35px;
        width: 35px;

        }
        .social-media-top li a i{
            font-size: 14px;
            line-height:35px;
        }
        .carousel-indicators{
            margin-bottom: 6px;
        }
        .carousel-indicators li{
            height: 3px;
            width: 18px;
        }
        .pricing-table .cost-total{
            font-size: 10px;
        }
        .additional-class span {
            width: 100% !important;
            margin-top: 2px;
            margin-bottom: 20px;
        }
 }
@media (max-width: 322px) { 

        .social-media-top li{
            height: 30px;
            width: 30px;

        }
        .social-media-top li a i{
            font-size: 12px;
            line-height:30px;
        }

}

.modaldesign .modal-content{
  border-radius: 10px;
  overflow: hidden;
}

.modaldesign .modal-header{
  text-align: center;
  border-bottom: 0px solid #e5e5e5;
  background: #18beb4;
  padding: 15px;
}
.modaldesign .modal-header h5{
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}
.modaldesign .modal-header .modal-title{
  font-size: 28px;
  color: #fff;
}
.modaldesign .close{
  position: absolute;
  right: 10px;
  top: 3px;
  font-size: 38px;
  font-family: auto;
}
.modaldesign .close:focus{
  outline: none;
}
.modaldesign .modal-body{
  padding: 30px 30px 0 30px;
}

.modaldesign .modal-body input{
    height: 45px;
    margin-bottom: 0px;
    border: solid 1.2px #18beb4;
    font-size: 14px;
}
.modaldesign .modal-body select{
  height: 50px;
  margin-bottom: 20px;
  border: solid 1.2px #18beb4;
}
.modaldesign .modal-body textarea{
  height: 100px;
  border: solid 1.2px #18beb4;
   font-size: 14px;
}

.modaldesign .modal-footer{
  border-top: 0px solid #e5e5e5;
  padding: 0px 30px 30px 30px;
  text-align: center;
}
